<?php
$wp_customize->add_section(
	'featured_section',
	array(
		'priority'       => 1,
		'panel'          => 'food-blogger',
		'title'          => __( 'Featured Section', 'food-blogger' ),
		'capability'     => 'edit_theme_options',
	)
);
$wp_customize->add_setting(
	'featured_section_on_off',
	array(
		'transport'            => 'refresh',
		'capability'           => 'edit_theme_options',
		'sanitize_callback'     => 'food_blogger_sanitize_checkbox',
		'default'     => false,
	)
);
$wp_customize->add_control(
	'featured_section_on_off',
	array(
		'label'       => __( 'Featured Section On//Off', 'food-blogger' ),
		'section'     => 'featured_section',
		'type'        => 'checkbox',
	)
);

$wp_customize->add_setting(
	'featured_categories',
	array(
		'transport'            => 'refresh',
		'capability'           => 'edit_theme_options',
		'sanitize_callback'     => 'food_blogger_category_sanitize',
	)
);

$wp_customize->add_control(
	new food_bloggerger_Customize_Control_Multiple_Select (
	$wp_customize,
	'featured_categories',
	array(
		'label'       => __( 'Select Posts Categries', 'food-blogger' ),
		'section'     => 'featured_section',
		'type'        => 'food-blogger-multiple-select',
		'choices' => food_blogger_get_categories(),
	)
));

